{
  "idCTAConsentTitle": "Dopustite automatska ažuriranja za korištenje programa Outlook",
  "idCTAConsentBody": "Da biste pristupili svojoj pošti i kalendaru u programu Outlook, trebate dopustiti automatska ažuriranja. To uvijek možete kasnije promijeniti u postavkama aplikacije.",
  "idResetOutlookDialogTitle": "Popravak programa Outlook",
  "idResetOutlookDialogBody": "Time će se izbrisati lokalne postavke i nespremljeni podaci programa Outlook. Želite li nastaviti?",
  "idRecoveryModeOutlookDialogTitle": "Popravak programa Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook ima problema s pokretanjem. Želite li započeti samo s osnovnim značajkama?",
  "idRepairOutlookDialogTitle": "Outlook ima problema s pokretanjem",
  "idRepairOutlookDialogBody": "Outlook će se popraviti brisanjem lokalnih postavki i nespremljenih podataka. Želite li nastaviti?",
  "idComprehensiveRecoveryDialogTitle": "Popravak programa Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook je naišao na neočekivan problem. Želite li započeti samo s osnovnim značajkama?"
}